## ukui-sni 4.10.0.5

=== debian/changelog ===
ukui-sni (4.10.0.5-ok1.5) nile; urgency=medium

  * Issues: 无
  * 其他改动: 无
  * 其他改动影响域: 无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 12 Mar 2025 10:47:14 +0800

ukui-sni (4.10.0.5-ok1.4) nile; urgency=medium

  * Issues:
    - IB23E4 拖拽托盘的图标到通知中心的位置，松开鼠标后拖拽的图标位置异常
  * 其他改动: 无
  * 其他改动影响域:
    - 任务栏，托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Mon, 24 Feb 2025 10:08:32 +0800

ukui-sni (4.10.0.5-ok1.3) nile; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修改多屏托盘的显示逻辑，解决多屏托盘显示有遮挡的bug
  * 其他改动影响域:
    - 任务栏，托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 24 Jan 2025 13:55:29 +0800

ukui-sni (4.10.0.5-ok1.2) nile; urgency=medium

  * Issues: 无
  * 其他改动:
    - 为后台进程增加日志打印机制
    - xembed部分同步上游提交
    - 修改折叠区弹窗收起tooltip仍然显示的bug
    - 修改添加版本号异常的bug
  * 其他改动影响域:
    - 任务栏,托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 27 Dec 2024 16:02:15 +0800

ukui-sni (4.10.0.5-ok1.1) nile; urgency=medium

  * Issues: 无
  * 其他改动：
    - 修改折叠区窗口层级
  * 改动影响域：
    - 任务栏，托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Tue, 19 Nov 2024 14:01:03 +0800

ukui-sni (4.10.0.5-ok1) nile; urgency=medium

  * Issues: 无
  * 其他改动:
    - 新增版本号,修改默认排序
    - 修改托盘区域超长折叠逻辑
  * 改动影响域:
    - 托盘,任务栏

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 11 Oct 2024 09:41:13 +0800

ukui-sni (4.10.0.5-ok0) nile; urgency=medium

  * Issues: 无
  * 其他改动: 无
  * 改动影响域:
    - 任务栏

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Tue, 03 Sep 2024 17:56:50 +0800

ukui-sni (4.10.0.4-ok0) nile; urgency=medium

  * Issues:
    - I9V6HE: 任务栏尺寸为大在左、右侧托盘显示不完整
  * 其他改动: 无
  * 改动影响域:
    - 任务栏, 托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Tue, 06 Aug 2024 10:32:48 +0800

ukui-sni (4.10.0.3-ok0) nile; urgency=medium

  * Issues: 无
  * 其他改动:
    - 拖动任务栏时隐藏弹窗
    - 修改托盘弹窗类型为AppletPopup
  * 其他改动影响域:
    - 任务栏, 托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 19 Jun 2024 15:48:47 +0800

ukui-sni (4.10.0.2-ok0) nile; urgency=medium

    * Issues: 无
    * 其他改动:
      - 调整折叠按钮相关失焦逻辑，折叠按钮不显示时尺寸改为0
    * 其他改动影响域:
      - 任务栏, 托盘

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 05 Jun 2024 14:26:53 +0800

ukui-sni (4.10.0.1-ok0) nile; urgency=medium

    * Issues: 无
    * 其他改动:
      - 托盘右键菜单在wayland上位置异常
      - 修改窗口类型以及拖拽无效的问题
      - 拖拽时手动关闭弹窗
    * 其他改动影响域:
      - 任务栏，托盘

 -- hewenfei <hewenfei@kylinos.cn>  Sat, 25 May 2024 14:38:05 +0800

ukui-sni (4.10.0.0-ok5) nile; urgency=medium

    * 重新传包

 -- iaom <zhangpengfei@kylinos.cn>  Sat, 18 May 2024 17:46:12 +0800

ukui-sni (4.10.0.0-ok4) nile; urgency=medium

    * 重新传包

 -- iaom <zhangpengfei@kylinos.cn>  Sat, 18 May 2024 17:34:27 +0800

ukui-sni (4.10.0.0-ok3) nile; urgency=low

    * 重新传包

 -- iaom <zhangpengfei@kylinos.cn>  Fri, 17 May 2024 17:46:00 +0800

ukui-sni (4.10.0.0-ok1) nile; urgency=low

    * Issues:无
    * 其他改动：
      - 使用ukui-sni替代旧版ukui-panel中的托盘功能
    * 其他改动影响域：
      - 任务栏，托盘

 -- iaom <zhangpengfei@kylinos.cn>  Thu, 16 May 2024 19:10:42 +0800

ukui-sni (4.10.0.0-ok0) nile; urgency=low

  * 修改为quilt格式

 -- iaom <zhangpengfei@kylinos.cn>  Thu, 16 May 2024 10:10:42 +0800

ukui-sni (4.10.0.0) nile; urgency=low

  * Initial debian package.

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Mon, 02 Apr 2024 09:27:17 +0800
