=== debian/control ===
Source: ukui-sni
Section: x11
Priority: optional
Maintainer: iaom <zhangpengfei@kylinos.cn>
Uploaders: iaom <zhangpengfei@kylinos.cn>
Build-Depends: cmake,
               debhelper-compat (=12),
               extra-cmake-modules,
               libgsettings-qt-dev,
               libkf5windowsystem-dev,
               libkysdk-waylandhelper-dev,
               libopencv-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev,
               libx11-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-image0-dev,
               libxcb-randr0-dev,
               libxcb-util-dev,
               libxcb1-dev,
               pkgconf,
               qtbase5-dev,
               qtbase5-private-dev,
               qtchooser,
               qtdeclarative5-dev,
               qttools5-dev,
               libxtst-dev,
               qtwayland5-dev-tools,
               libukui-quick-dev,
               libkf5wayland-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-sni
Vcs-Browser: https://gitee.com/openkylin/ukui-sni
Vcs-Git: https://gitee.com/openkylin/ukui-sni.git

Package: libukui-sni-host1
Section: libs
Architecture: any
Depends: ukui-sni-watcher, ${misc:Depends}, ${shlibs:Depends}
Description: Library for implementing a status notifier host.
  C++ API base on status notifier item protocol. This Package
  provides run time library for ukui-widget-system-tray ,the latter
  is a widget showing in ukui-panel.

Package: libukui-sni-host-dev
Section: libdevel
Architecture: any
Depends: libukui-sni-host1 (= ${binary:Version}), ${misc:Depends}
Description: Library for implementing a status notifier host(development files).
  C++ API base on status notifier item protocol. This Package
  provides development files for developing the host part of the status notifier
  item protocol.

Package: ukui-sni-watcher
Architecture: any
Depends: libukui-sni-host1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ukui-panel (<=4.10.0.0-ok4.3)
Replaces: ukui-panel  (<=4.10.0.0-ok4.3)
Description: Implementation of status notifier watcher.
 This package provide a backend service based on status
 notifier watcher protocol for UKUI desktop environment.
 It is the backend of ukui-widget-system-tray.

Package: ukui-widget-system-tray
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: System tray widget base on ukui-quick.
 This package provide a widget which implements a
 visual area for displaying sni icons based on
 libukui-sni-host1. Most of the time it will be load in
 ukui-panel.
