=== debian/watch ===
version=4
https://gitee.com/openkylin/ukui-sni/releases .*/ukui-quick_(\d\S+)\.orig\.tar\.gz
